[Desktop Entry]
Type=Service
ServiceTypes=LxQtPanel/Plugin

Name=Network monitor
Comment=Displays network status and activity.




# Translations
Comment[cs_CZ]=Nastavení LxQtu
Name[cs_CZ]=Nastavit moduly LXDE-Qt
